.selectize-input .item,
.selectize-dropdown {
    font-weight: 400 !important;
    line-height: 1.5 !important;
    font-size: 1rem !important;
}

.client-primary-bg {
    background-color: #C4DE81 !important;
    color: #000000;
    border-color: #C4DE81 !important;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #000000;
}

/*
.btn-primary:not(:disabled):not(.disabled).active {
    color: #000000;
}
*/

.client-secondary-bg {
    background-color: #8f8a8a !important;
    color:  #C4DE81;
    border-color: #8f8a8a !important;
}
.client-danger-bg {
    background-color: #c00c1b !important;
    color: #FFFFFF;
}

.client-primary-card-accent {
    /*border-top: 3px Solid #C4DE81 !important;*/
}

.callout h5 {
    font-size: 1rem !important;
    float: left;
}

#pageloader
{
    background: rgba( 255, 255, 255, 0.8 );
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

#pageloader img
{
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
    position: absolute;
    top: 50%;
}

mark {
    padding: .2em 0;
    background-color: #C4DE81;
}
